Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

How to disable OpenGL 2.

Started by carlossotelo, February 01, 2018, 02:43:39 AM

Previous topic - Next topic

carlossotelo

Hi everybody, Im new in Sparky and Linux in general. I have an Intel atom n455 and the graphics have problems with Qupzilla and other apps (like black bars in upside) because is OpenGL 2 enabled by default, which is not fully supported on this micro. I can't disable it beacause the driconfig dont detect my integrated card.
Spoiler (click here to view)
$ xdriinfo
               Screen 0: not direct rendering capable.
The Drivers are updated, so i dont know why dont detect the card. But glxinfo Do. I only have problem with xdriinfo.

Well, thanks for your help and srry if my english is not good.

Capitain_Jack

I found a post at manjaro linux about your hardware and changing the render mode, you must adapt the commands and package names to sparky type (where there is mhwd, it is apt-get, the best way to find should be search for each step he is taking to change the render mode, but on debian instead, as sparky is debian based).

https://forum.manjaro.org/t/problems-with-opengl-2-1-and-gma-3150/28273/2

Good luck! If anyone else know off a solution, please post a reply!
"Great spirits have always encountered violent opposition from mediocre minds."
Albert Einstein

carlossotelo

Just for saying, i tried lubuntu and xubuntu and xdriinfo detect the card. I tried Debian too but is the same like sparky. Maybe is a problem of config files. I dont know   :-\ Anyway, thanks for help.

carlossotelo

Well, you can't believe me, but I install the new ISO of sparky 5.3 and update all, and now xdriinfo detect the board :o. Thanks for help and srry for everything xD.

View the most recent posts on the forum